Subject: [mobile-ip] Re: Extensions to FMIPv6

From: James Kempf <[email-masked]>
Date: Wed, 11 Jul 2001 15:20:07 -0700 (PDT)

Rajeev,

I have not looked at it in a while, but I will again. Thanx.

		jak
		
>X-mProtect: Tue, 10 Jul 2001 17:03:18 -0700 Nokia Silicon Valley Messaging 
Protection
>Date: Tue, 10 Jul 2001 17:03:17 -0700
>From: Rajeev Koodli <[email-masked]>
>To: James Kempf <[email-masked]>
>CC: [email-masked], [email-masked], 
[email-masked]
>Subject: Re: Extensions to FMIPv6
>
>
>Hello James,
>
>I wonder if you had a look at our CT draft:
>draft-koodli-seamoby-ctv6-00.txt..
>
>We don't have discussion about L2 triggers in that draft, but,
>definitely context transfers and handovers. Indeed, we describe how to
>do context transfers with FMIPv6. Our approach clearly separates what a
>feature context is from the message in which it is carried so that one
>could use them in appropriate messages, including HI and HAck. We plan
>to submit a revised version for London IETF.
>
>Regards,
>
>-Rajeev
>
>
>James Kempf wrote:
>
>> John,
>>
>> (Folks, sorry for the cross posting, please try to respond on
>> one or the other list unless the topic affects both...)
>>
>> There is a draft in preparation with people from both Seamoby
>> and MIP on the author list. These are people with whom
>> I have talked and who have expressed interest in working on such a
>> draft over the last year. The draft has a section on L2 triggers
>> that came out of the MIP fast handoff work, then a section
>> that describes connections with Seamoby context transfer.
>> I expect we will have it complete by next Fri.'s 00 deadline.
>>
>> We have already talked to the MIP WG chairs about getting
>> time on the agenda to discuss the draft, what I'd like
>> to suggest is that we do the same for Seamoby. That
>> will give both WGs the opportunity to review and comment
>> on the draft. I will talk with Pat about that when he gets
>> back from vacation.
>>
>>                  jak
>>
>> At 10:13 AM 7/4/01 +0300, [email-masked] wrote:
>> >Hi James,
>> >
>> > > In fact, I am preparing just such a draft as we speak. The
>> > > intent is to take the material from the BETH draft and from
>> > > the FMIPv4 draft and perhaps add something on the link with
>> > > Seamoby context transfer.
>> >
>> >I think this would be extremely worthwhile.  It seems that
>> >SeaMoby is currently struggling over terminology about
>> >triggers, etc. with respect to handovers.  I'd even suggest
>> >that interested parties from both MIP & SeaMoby get together
>> >in London to discuss how to move forward.  Perhaps it would
>> >be a good thing if MIP & SeaMoby could work together on this
>> >issue - in order to assure that the resultant work suits both
>> >groups.
>> >
>> >best regards,
>> >John
>